TakenAt: 2013-11-25T10:21:56Z
TakenSrc: meta
UID: pqbceqs1g4wsdmm7
Type: image
Title: Water Fall Tchicama / Kou-Kamma / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 31
Lat: -34.01977
Lng: 23.855347
Year: 2013
Month: 11
Day: 25
ISO: 32
Exposure: 1/2933
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: black, demo, eastern-cape, fall, kamma, kou, kou-kamma, south-africa,
    tchicama, water
CreatedAt: 2020-06-03T09:08:52Z
UpdatedAt: 2021-02-21T21:36:52.482138392Z
